
# OverallStatus::getData 

### Usage

> void OverallStatus::getData([ array $attr = [] ])

### Description

> Get graph data

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | No | array |

### Return
> void 
### See Also

* [addDataset()](adddataset)
* [addLabel()](addlabel)
* [render()](render)
* [setLabels()](setlabels)


